## Package net.sf.colorer

This package contains Colorer Library core classes.

See:
Description

Interface Summary
LineSource: This interface is used to request text lines from current editor.
RegionHandler: Handles parse information, passed from TextParser.

Class Summary
FileType: HRC FileType (or prototype) instance
HRCParser
ParserFactory
Region: HRC Region implementation.
Scheme
TextParser

Exception Summary
ParserFactoryException

## Package net.sf.colorer Description

This package contains Colorer Library core classes. They are used make mapping mappings between Java and C++ Library objects. All it's content has the same meaning, as corresponding C++ module.

Copyright © 2003 Cail Lomecb. All Rights Reserved.